flutter_github_api 0.2.1+2
flutter_github_api: ^0.2.1+2 copied to clipboard

Flutter Android iOS

A Github Api Flutter package, dependendy on github library. it can help us to easy get information from github.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_github_api: ^0.2.1+2

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_github_api/flutter_github_api.dart';
0
likes
80
pub points
41%
popularity

Publisher

flutter-jp.com

A Github Api Flutter package, dependendy on github library. it can help us to easy get information from github.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

dio, flutter, github, json_annotation

More

Packages that depend on flutter_github_api